html,
body {
    position: absolute;
    font-family: Verdana, sans-serif;
    font-weight: normal;
    font-size: 12px !important;
    line-height: 1.4;
    width: 100%;
    background: #EDF0F2;
    height: 100%;
    margin: 0;
}
.main{
    background:#FFFFFF;
    width: 80%;
    max-width: 750px;
    margin: 0 auto;
}
.user-info {
    margin: 0px 30px 0px 30px;
    padding: 35px 0 0 10px;
    justify-content: space-between;
    height: 280px;
    text-align: center;
}
.name{
    font-size: 28px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}
.proff{
    font-size: 20px;
    color:rgb(78, 77, 77);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bold;
}
.photo {
    margin-bottom: 5px;
}
.photo-img {
    border-radius: 100%;
    height: 150px;
    width: 150px;
}
.about{
    border-top:#000 5px solid;
    margin: 0 25px 15px 25px;
    display: flex;
    flex-wrap: wrap;
}
.text-name{
    text-align:center;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 600;
    color:rgb(97, 97, 97);
    font-size:28px;
}
.col{
    margin:15px 0 15px 0;
    padding:0 5px 0 5px;
    width: 100%;
}
.text{
    margin-top:5px;
    font-size: 15px;
}
footer{
    background:#FFFFFF;
    width: 80%;
    height: 25px;
    padding-top:15px;
    max-width: 750px;
    font-size: 15px;
    margin:0 auto;
    text-align: center;
}
